<?xml version="1.0" encoding="UTF-8"?>
<svg xmlns="http://www.w3.org/2000/svg">
  <g transform="rotate(0)">
    <svg viewBox="0 0 14362.2047244094 3023.6220472441" width="14362.2047244094" height="3023.6220472441" preserveAspectRatio="none" position="absolute" overflow="visible">
      <g transform="rotate(0)">
        <svg viewBox="0 0 1000 1000" preserveAspectRatio="none" position="absolute" overflow="visible" x="0" y="0" width="3024" height="3024">
          <defs>
            <clipPath>
              <path d="M 0,768 H 1024 V 0 H 0 Z" stroke-width="1px" />
            </clipPath>
          </defs>
          <g clip-path="url(#clipId0)" fill="none" stroke="#000000" stroke-width="0.1" />
          <g transform="matrix(18.810759,0,0,18.810614,-2037.1915,-6016.6364)" style="stroke-width:0.527459;stroke-miterlimit:4;stroke-dasharray:none">
            <circle cx="134.88" cy="346.43399" r="26.316601" style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
            <polyline points="108.563,346.434 115.142,346.434 " style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
            <polyline points="134.88,372.751 134.88,366.172 " style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
            <polyline points="154.617,346.434 161.196,346.434 " style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
            <polyline points="134.88,326.697 134.88,320.117 " style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
            <polyline points="130.604,354.436 130.604,338.317 134.902,352.133 139.2,338.317 139.2,354.436 138.663,354.436 138.663,342.155 134.902,354.436 131.141,342.155 131.141,354.436 130.604,354.436 " style="fill:none;stroke:#ff0000;stroke-miterlimit:4;stroke-dasharray:none" stroke-width="1px" />
          </g>
        </svg>
      </g>
      <g transform="rotate(0)">
        <svg viewBox="0 0 1000 1000" preserveAspectRatio="none" position="absolute" overflow="visible" x="11338" y="0" width="3024" height="3024">
          <defs>
            <clipPath>
              <path d="M 0,768 H 1024 V 0 H 0 Z" stroke-width="1px" />
            </clipPath>
          </defs>
          <g clip-path="url(#clipId0)" fill="none" stroke="#000000" stroke-width="0.1" />
          <g transform="matrix(18.810754,0,0,18.810624,-11442.444,-6016.6396)" style="stroke:#ff0000;stroke-width:0.527459;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal">
            <circle cx="634.87299" cy="346.43399" r="26.316601" style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
            <polyline points="661.19,346.434 654.611,346.434 " style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
            <polyline points="634.873,320.117 634.873,326.697 " style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
            <polyline points="634.873,366.172 634.873,372.751 " style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
            <polyline points="638.761,340.735 637.686,340.735 637.149,339.967 636.075,339.199 633.925,339.199 632.313,339.967 631.776,340.735 631.776,343.037 632.313,344.572 632.851,345.34 633.925,346.108 636.612,347.643 637.686,348.41 638.224,349.178 638.761,350.713 638.761,352.248 637.686,353.783 636.075,354.551 633.925,354.551 632.313,353.783 631.239,352.248 632.313,352.248 632.851,353.016 633.925,353.783 636.075,353.783 637.686,353.016 638.224,352.248 638.224,350.713 637.686,349.178 636.612,348.41 633.925,346.875 632.851,346.108 631.776,344.572 631.239,343.037 631.239,340.735 632.313,339.199 633.925,338.432 636.075,338.432 637.686,339.199 638.761,340.735 " style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
            <polyline points="615.136,346.434 608.557,346.434 " style="fill:none;stroke:#ff0000;stroke-linecap:square;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1;paint-order:normal" stroke-width="1px" />
          </g>
        </svg>
      </g>
      <g transform="rotate(0)">
        <svg viewBox="0 0 264.58333 0.84480665" preserveAspectRatio="none" position="absolute" overflow="visible" x="1511.5" y="-378" width="11339" height="756">
          <defs />
          <g inkscape:label="Ebene 1" inkscape:groupmode="layer" transform="translate(0,-13.203638)" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
            <path style="opacity:0.94;fill:none;stroke:#ff0000;" d="M 0,13.626042 H 264.58333" stroke-width="1px" />
          </g>
        </svg>
      </g>
      <g transform="rotate(0)">
        <svg viewBox="0 0 264.58333 0.84480665" preserveAspectRatio="none" position="absolute" overflow="visible" x="1511.5" y="2646" width="11339" height="756">
          <defs />
          <g inkscape:label="Ebene 1" inkscape:groupmode="layer" transform="translate(0,-13.203638)" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape">
            <path style="opacity:0.94;fill:none;stroke:#ff0000;" d="M 0,13.626042 H 264.58333" stroke-width="1px" />
          </g>
        </svg>
      </g>
    </svg>
  </g>
</svg>